Bug 971541 (CVE-2013-6496) - CVE-2013-6496 conga: Multiple information leak flaws in various luci site extensions
Summary: CVE-2013-6496 conga: Multiple information leak flaws in various luci site ext...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2013-6496
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 971604 1076148
Blocks: 874222
TreeView+ depends on / blocked
 
Reported: 2013-06-06 18:44 UTC by Jan Pokorný [poki]
Modified: 2021-02-17 07:38 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Multiple information leak flaws were found in the way conga processed luci site extension-related URL requests. A remote, unauthenticated attacker could issue a specially crafted HTTP request that, when processed, would result in unauthorized information disclosure.
Clone Of:
: 974654 1076148 (view as bug list)
Environment:
Last Closed: 2014-11-07 06:06:30 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 956861 1 None None None 2021-01-20 06:05:38 UTC
Red Hat Product Errata RHSA-2014:1194 0 normal SHIPPED_LIVE Moderate: conga security and bug fix update 2014-09-16 09:28:53 UTC

Internal Links: 956861

Comment 19 Jan Lieskovsky 2013-06-21 10:11:39 UTC
Multiple information leak flaws were found in the way conga, a remote management system, processed Luci site extensions related URL requests, involving the following components:

* homebase
* cluster
* storage
* portal_skins/custom
* logs

A remote attacker could issue a specially-crafted HTTP request against conga that, when processed would lead to unauthorized information disclosure (in various Luci site extension components).

This issue was discovered by Jan Pokorny of Red Hat.

Comment 20 Jan Lieskovsky 2013-06-21 10:17:27 UTC
This issue affects the version of the conga package, as shipped with Red Hat Enterprise Linux 5.

--

This issue did NOT affect the version of the luci package, as shipped with Red Hat Enterprise Linux 6.

Comment 22 Vincent Danen 2014-06-24 17:45:07 UTC
Acknowledgements:

This issue was discovered by Jan Pokorny of Red Hat.

Comment 23 Martin Prpič 2014-09-09 09:40:18 UTC
IssueDescription:

Multiple information leak flaws were found in the way conga processed luci site extension-related URL requests. A remote, unauthenticated attacker could issue a specially crafted HTTP request that, when processed, would result in unauthorized information disclosure.

Comment 24 errata-xmlrpc 2014-09-16 05:31:02 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 5

Via RHSA-2014:1194 https://rhn.redhat.com/errata/RHSA-2014-1194.html


Note You need to log in before you can comment on or make changes to this bug.